
BODY {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR:#F8F6F3;
	font-family: 'Open Sans', sans-serif, verdana, sans-serif;
	font-size: 15px;
	line-height: 1.4;
	font-weight: normal;
	color: #333;
}

table th, table tr, p { 
	font-size: 15px;
}

h2 { 
	font-size: 24px;
	font-weight: 600; 
}

h3 { 
	font-size: 20px;
	font-weight: 600;
}

ul.tabs { font-size: 13px; }

.surah_info { padding: 8px;
FLOAT: right;
border: 1px solid #999;
border-radius: 6px;
margin-bottom: 15px;
background-image:url(/images/2c_info.png); background-position: top right; background-repeat: no-repeat;
position: absolute;
right: 0;
background-color: #fff;
width: 0px;
height: 0px;
overflow: hidden;
margin-top: 0px;
}
.surah_info:hover { 
	width:130px; height:85px; 
}
.surah_header { PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; width:100%; box-sizing: border-box; border-bottom:1px solid #999; }
TABLE {
	FONT-SIZE: 12px
}
TH {
	TEXT-TRANSFORM: lowercase; TEXT-ALIGN: left
}
A:link {
	COLOR: #0047be; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0047be; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #c40098; TEXT-DECORATION: underline
}
A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
UL {
	padding:0px; LIST-STYLE-POSITION: outside; MARGIN: 5px; 
}
LI {
	MARGIN-LEFT: 15px; LINE-HEIGHT: 1.5em
}
#header {
	FONT-SIZE: 11px
}
#headerMenu {
	COLOR: #FFFFFF ;BACKGROUND-COLOR: #444444
}
#headerMenu A {
	 TEXT-DECORATION: none; padding:0 3px;
}
#headerMenu A:link {
	 TEXT-DECORATION: none; 
}
#headerMenu A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#headerMenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none; BACKGROUND-COLOR: #333;
}
.aalim_online_nav A:hover { BACKGROUND-COLOR: #55cc55 !important; }
#headerEmail {
	FONT-WEIGHT: bold
}
#footer {
	FONT-SIZE: 10px; COLOR: #2242c0
}
#footerMenu {
	COLOR: #ffffff; BACKGROUND-COLOR: #a1bbe4
}
#footerMenu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#footerMenu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#footerMenu A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
#footer TD.borderTop {
	BORDER-TOP: #6e96d5 1px solid
}
.ayat_per_page {    float: right;
    display: block;
    font-size: 12px;
    margin: 0 5px 0 10px;
}
.surah_list_scroll { height:200px; overflow-y:scroll; overflow-x:hidden; border:1px solid #D8D6D3; border-top:none; margin-bottom:10px;}
.panelHeader.surahList { border:1px solid #D8D6D3; border-bottom:none; background:#D8D6D3; color:#444;}
TABLE.panel {
	BACKGROUND-COLOR: #fff
}
.panelHeader {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; VERTICAL-ALIGN: middle; TEXT-TRANSFORM: lowercase; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif; HEIGHT: 20px; BACKGROUND-COLOR: #D8D6D3; TEXT-ALIGN: center
}
.panelHeaderNote {
	FONT-WEIGHT: normal
}
TD.panel {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TD.panelFooter {
	BACKGROUND-COLOR: rgb(175,175,175)
}

.smallLink A {
	FONT-SIZE: 92%
}
.highlight {
	COLOR: #ffffff
}
.myTitle {
	FONT-WEIGHT: bold; COLOR: #c40098
}
.rowLabel {
	VERTICAL-ALIGN: top; COLOR: #676767; TEXT-ALIGN: right
}
.row1 {
	BACKGROUND-COLOR: #F0F0F0; padding:5px; font-size:13px;
}
.row0 {
	BACKGROUND-COLOR: #FFF; padding:5px; font-size:13px;
}
.row0.selected, .row1.selected { background-color: #dfd; font-weight: bold; border: 1px solid green; }
.row1 a, .row0 a {text-decoration: none; }
.row1 a span, .row0 a span { display:block; color: #333; font-size:12px;}
.row2 {
	BACKGROUND-COLOR: rgb(255,255,255)
}
.tabActive {
	PADDING-RIGHT: 8px; BORDER-TOP: #a1bbe4 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; BORDER-LEFT: #a1bbe4 1px solid; PADDING-TOP: 4px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #c9d6eb
}
.tabInactive {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 8px; BORDER-TOP: #a1bbe4 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 4px; BORDER-LEFT: #a1bbe4 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #a1bbe4 1px solid; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #d8dde5
}
.tabActiveSpacer {
	BORDER-TOP: #a1bbe4 1px solid; BORDER-BOTTOM: #c9d6eb 1px solid; BACKGROUND-COLOR: #d8dde5
}
.tabInactiveSpacer {
	BORDER-TOP: #a1bbe4 1px solid; BORDER-BOTTOM: #a1bbe4 1px solid; BACKGROUND-COLOR: #c9d6eb
}
.tabSpacer {
	BORDER-BOTTOM: #a1bbe4 1px solid
}
.tabPanel {
	BORDER-RIGHT: #a1bbe4 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #a1bbe4 1px solid; BORDER-BOTTOM: #a1bbe4 1px solid; BACKGROUND-COLOR: #c9d6eb
}
.error {
	COLOR: #ff6666
}
.inlineError {
	FONT-WEIGHT: bold; COLOR: #993366
}
UL.nav {
	padding:0px; FONT-SIZE: 94%; LIST-STYLE-IMAGE: url('none'); MARGIN: 0px; LIST-STYLE-TYPE: none
}
LI.navList {
	float:left; PADDING: 0px 12px; LINE-HEIGHT: 39px; color: #FFFFFF; font-size:14px;
}
.nav .aalim_online_nav { background: #33aa33; float:right; font-size: 1.2em;}
LI.navList A {
	DISPLAY: block; CURSOR: pointer; COLOR: #FFFFFF !important; 
}
LI.navList A:link {
	TEXT-DECORATION: none
}
LI.navList A:visited {
	TEXT-DECORATION: none
}
LI.navList A:hover {
	COLOR: #ffffff ; BACKGROUND-COLOR: #666666; TEXT-DECORATION: underline;
}
.navInfo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; FONT-SIZE: 92%; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #e5ecf4
}
DIV.navPanelTop {
	BORDER-RIGHT: #85a4d0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #85a4d0 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; BORDER-LEFT: #85a4d0 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #85a4d0 1px solid; BACKGROUND-COLOR: #a1bbe4
}
DIV.navPanelBottom {
	Width:100%; line-height: 39px;
}
DIV.noPhoto {
	BORDER-RIGHT: #9f9f9f 1px solid; BORDER-TOP: #9f9f9f 1px solid; BORDER-LEFT: #9f9f9f 1px solid; BORDER-BOTTOM: #9f9f9f 1px solid; BACKGROUND-COLOR: #000000
}
FORM {
	MARGIN: 0px
}
.btn {
	FONT-SIZE: 92%; TEXT-TRANSFORM: lowercase
}
.btnHover {
	FONT-SIZE: 92%; TEXT-TRANSFORM: lowercase; COLOR: #c40098
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.title a {
	text-decoration: none; font-size:13px; 
}
.id_stamp {
	FONT-SIZE: 11px; COLOR: #777; FONT-FAMILY: Verdana, Arial, Sans-Serif; 
}
.question_desc { color: #444; font-size:13px; }
.admin_options_delete { font-size:11px; }
.question_detail {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Sans-Serif; margin-left:20px
}
.question_block {
	background-color: #FFFFF2;	padding:5px;
}
.answer_block {
	background-color: #FFFFF2;	padding:5px;
}
.answer_header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.answer_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Sans-Serif
}
.answer_detail {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Sans-Serif; margin-left:20px
}
.critical_info {
	FONT-SIZE: 10px; COLOR: red !important; margin-left:10px;
}
.critical_info_green {
	FONT-SIZE: 10px; COLOR: green !important; margin-left:10px;
}
.communityTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000
}
.profileTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.capitalizedTitle {
	font-family: 'Open Sans', sans-serif, verdana, sans-serif;
	font-size: 24px;
	line-height: 1.6;
	font-weight: normal;
	color: #333;
	margin: 0px;
}
#statusMsg TABLE.panel {
	WIDTH: 600px
}
.error#statusMsg TABLE.panel {
	BORDER-RIGHT: #d3be96 1px solid; BORDER-TOP: #d3be96 1px solid; BORDER-LEFT: #d3be96 1px solid; BORDER-BOTTOM: #d3be96 1px solid; BACKGROUND-COLOR: #fcf0d8
}
.warning#statusMsg TABLE.panel {
	BORDER-RIGHT: #d3be96 1px solid; BORDER-TOP: #d3be96 1px solid; BORDER-LEFT: #d3be96 1px solid; BORDER-BOTTOM: #d3be96 1px solid; BACKGROUND-COLOR: #fcf0d8
}
.info#statusMsg TABLE.panel {
	BORDER-RIGHT: #d3be96 1px solid; BORDER-TOP: #d3be96 1px solid; BORDER-LEFT: #d3be96 1px solid; BORDER-BOTTOM: #d3be96 1px solid; BACKGROUND-COLOR: #fcf0d8
}
.newsItem TABLE.panel {
	BORDER-RIGHT: #d3be96 1px solid; BORDER-TOP: #d3be96 1px solid; BORDER-LEFT: #d3be96 1px solid; BORDER-BOTTOM: #d3be96 1px solid; BACKGROUND-COLOR: #fcf0d8
}
#pSoc .row1 {
	BACKGROUND-COLOR: #FFFFF2;
}
#pSoc .row0 {
	BACKGROUND-COLOR: #FFFFFF
}
#pPro .row1 {
	BACKGROUND-COLOR: #ebffed
}
#pPro .row0 {
	BACKGROUND-COLOR: #ffffff
}
#pPer .row1 {
	BACKGROUND-COLOR: #fcf0d8
}
#pPer .row0 {
	BACKGROUND-COLOR: #ffffff
}
#community .row1 {
	BACKGROUND-COLOR: #f0e8f5
}
#community .row0 {
	BACKGROUND-COLOR: #ffffff
}
TABLE #profileTop {
	BACKGROUND-COLOR: #ffffff
}
.profileCategory {
	FONT-SIZE: 11px; COLOR: #ffffff
}
TABLE.communityTop {
	BACKGROUND-COLOR: #ffffff
}
.funnyMsg {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1.5em
}
#textPanel {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
A.hotLink {
	TEXT-DECORATION: none
}
A.hotLink:link {
	TEXT-DECORATION: none
}
A.hotLink:visited {
	TEXT-DECORATION: none
}
A.hotLink:hover {
	TEXT-DECORATION: underline
}
DIV.frame {
	BORDER-RIGHT: 2px solid; BORDER-TOP: 2px solid; BACKGROUND: #eeeeee; FILTER: alpha(opacity=30); VISIBILITY: hidden; BORDER-LEFT: 2px solid; CURSOR: crosshair; COLOR: black; BORDER-BOTTOM: 2px solid; POSITION: absolute; opacity: .3
}
DIV.framelink {
	BORDER-RIGHT: 3px solid; BORDER-TOP: 3px solid; VISIBILITY: hidden; BORDER-LEFT: 3px solid; CURSOR: pointer; COLOR: #0047be; BORDER-BOTTOM: 3px solid; POSITION: absolute
}
IMG.nofocus {
	BORDER-RIGHT: #c9d6eb 3px solid; BORDER-TOP: #c9d6eb 3px solid; BORDER-LEFT: #c9d6eb 3px solid; BORDER-BOTTOM: #c9d6eb 3px solid
}
IMG.onfocus {
	BORDER-RIGHT: #0047be 3px solid; BORDER-TOP: #0047be 3px solid; BORDER-LEFT: #0047be 3px solid; BORDER-BOTTOM: #0047be 3px solid
}
.phototagPromo TABLE.panel {
	BORDER-RIGHT: #d3be96 1px solid; BORDER-TOP: #d3be96 1px solid; BORDER-LEFT: #d3be96 1px solid; BORDER-BOTTOM: #d3be96 1px solid; BACKGROUND-COLOR: #fcf0d8
}
.phototagInstruction TABLE.panel {
	BORDER-RIGHT: #9fbde1 1px solid; BORDER-TOP: #9fbde1 1px solid; BORDER-LEFT: #9fbde1 1px solid; BORDER-BOTTOM: #9fbde1 1px solid; BACKGROUND-COLOR: #e5ecf4
}
.boxheader {
	BORDER-RIGHT: #a8bfe6 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #a8bfe6 1px solid; PADDING-LEFT: 8px; BACKGROUND: #90abd6; PADDING-BOTTOM: 3px; BORDER-LEFT: #a8bfe6 1px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #a8bfe6 1px solid
}
.boxouter {
	BORDER-RIGHT: #676767 1px solid; BORDER-TOP: #676767 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; FLOAT: left; BORDER-LEFT: #676767 1px solid; BORDER-BOTTOM: #676767 1px solid
}
.boxbody {
	BORDER-RIGHT: #dddddd 2px solid; PADDING-RIGHT: 8px; BORDER-TOP: #dddddd 0px solid; PADDING-LEFT: 8px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; BORDER-LEFT: #dddddd 0px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #dddddd 2px solid
}
.notfound {
	DISPLAY: none; COLOR: #ff9900
}
.boxbody INPUT {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
.style1 {
	BORDER-RIGHT: #a8bfe6 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #a8bfe6 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND: #90abd6; PADDING-BOTTOM: 3px; BORDER-LEFT: #a8bfe6 1px solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #a8bfe6 1px solid
}
#ac-list {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 100%; Z-INDEX: 10; BACKGROUND: #e0ecff; PADDING-BOTTOM: 1px; MARGIN: 0px 10px; BORDER-LEFT: #666 1px solid; COLOR: #00c; PADDING-TOP: 0px; BORDER-BOTTOM: #666 1px solid; FONT-FAMILY: Arial
}
#ac-list DIV {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 1px; CURSOR: pointer; PADDING-TOP: 0px
}
#ac-list .selected {
	BACKGROUND: #c3d9ff
}
.style1 {
	font-size: large;
	font-weight: bold;
}
.style2 {
	color: #FFFFCC;
	font-size: small;
	font-weight: bold;
}
.style4 {color: #33CCFF}
.translation {
	border-bottom: 1px dotted #D4D4D4;
	font-size: 18px;
	padding-bottom: 15px;
	padding-top: 8px;
}
.transliteration {
	border-bottom: 1px dotted;
	font-size: 18px;
	padding-bottom: 15px;
	padding-top: 8px;
}
.ayatmenu {
    float:left;
}
.ayatmenu img {
    float:left;
}
.ayatmenu .numberbox{
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    float: left;
    font-size: 19px;
    margin-left: 10px;
    margin-top: 2px;
    padding: 5px;
}
.ayatmenu .numberbox small{
   font-size: 11px;
   display: block;
}
.mobile .ayatmenu .numberbox small{
   display: inline-block;
}
.ayatmenu .numberbox .txt {
    .float:left;margin-left:5px; font-size:12px;text-align: center; float:left;
}

.arabic {
	font-size:14px;
}
.explanation {
	font-size:14px;
}
.wpaper_right_icon {
	padding:3px; 
	border:1px solid #999;
	background-color: #ffffff;
	width:110px;
	height:110px;
	
}
.wpaper_right_icon_105 {
	padding:3px; 
	border:1px solid #999;
	background-color: #ffffff;
	width:105px;
	height:105px;
	
}
ul.tabs {
border-bottom:1px solid #999999;
border-left:1px solid #999999;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
width:100%;
}

ul.tabs li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border-color:#999999 #999999 #999999 -moz-use-text-color;
border-style:solid solid solid none;
border-width:1px 1px 1px medium;
float:left;
height:31px;
line-height:31px;
margin:0 0 -1px;
overflow:hidden;
padding:0;
position:relative;
}
ul.tabs li a {
border:1px solid #CCCCCC;
color:#666;
display:block;
font-size:1.2em;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0 20px;
text-decoration:none;
}
ul.tabs li.active a {
color:#000
}
ul.tabs li a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
color:#000;
}

html ul.tabs li.active, html ul.tabs li.active a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border-bottom:1px solid #FFF;
color: #000;
}
.tab_container {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
/*border-style:none solid solid;
 border-width:medium 1px 1px;*/
border-color: #999999;
clear:both;
float:left;
width:100%;
}
em {
    background: none repeat scroll 0 0 #CCCCCC;
    font-style: normal;
    font-weight: bold;
}
.translation {
	font-size:<?=$translation_type->font_size?>px;
	direction:<?=($translation_type->orientation=="1")?"rtl":"ltr"?>;
	<?=($translation_type->orientation=="1")?"text-align:right;":""?>
}

/* Facebook demo CSS */      
form.searchForm, #add { width: 605px;  }
form.searchForm .goButton {     float: right;     margin-left: 10px; margin-top:3px;}
form ol { font: 11px "Lucida Grande", "Verdana"; margin: 0; padding: 0; }
form ol li.input-text { margin-bottom: 10px; list-style-type: none; padding-bottom: 10px; }
form ol li.input-text label { font-weight: bold; cursor: pointer; display: block; font-size: 13px; margin-bottom: 10px; }
form ol li.input-text div.input-box { width: 480px; border: 1px solid #999; }
form ol li.input-text div.input-box input { width: 470px; padding: 5px 5px 6px; font: 11px "Lucida Grande", "Verdana"; border: none; }
form ol li.input-text div.input-box img.prog-bar { display:none; padding-top:5px; padding-right:5px; float:right;}

/* Autocompleter */
.autoCompleteContainer { display: none; position: absolute; z-index:10000; width: 482px; background: #eee; opacity: 0.95; filter:alpha(opacity=95); }
.autoCompleteContainer .default { padding: 5px 7px; border: 1px solid #ccc; border-width: 0 1px 1px; }
.autoCompleteContainer ul { display: none; margin: 0; padding: 0; overflow: auto; opacity: 1; filter:alpha(opacity=100);}
.autoCompleteContainer ul li { height:36px; padding: 5px 12px; z-index: 1000; cursor: pointer; margin: 0; list-style-type: none; border: 1px solid #ccc; border-width: 0 1px 1px; font: 11px "Lucida Grande", "Verdana"; }
.autoCompleteContainer ul li div { margin: 3px; width:30px; height:30px; float:right; }
.autoCompleteContainer ul li span { font-size:9px; }
.autoCompleteContainer ul li span.resultType { font-size:12px; }
.autoCompleteContainer ul li em { font-weight: bold; font-style: normal; background: #ccc; }
.autoCompleteContainer ul li.auto-focus { background: #4173CC; color: #fff; }
.autoCompleteContainer ul li.auto-focus em { background: none; }

.searchTerm {float: left; margin-top: 7px;}

.bottomButton {background:#D8D6D3; padding:4px; border:1px solid #999; border-radius:6px; text-decoration: none !important; box-shadow: 0px 0px 2px 2px #D8D6D3; width:105px; float:left; margin:5px; }

/* Toolbar */
.player_button {
	background-color:transparent;
	display:block;
	float:left;
	cursor: pointer;
}

.prev {
	background: url(/images/player_btns.png) no-repeat scroll 0 0;
	width: 57px;
	height:30px;
	line-height:30px !important;
	overflow:hidden;
	margin: 0 2px;
	float : left;
}
.next {
	background: url(/images/player_btns.png) no-repeat scroll -58px 0;
	width: 57px;
	height:30px;
	line-height:30px !important;
	overflow:hidden;
	margin: 0 2px;
	float : left;
}
.prev_page {
	background: url(/images/player_btns.png) no-repeat scroll -173px 0;
	width: 56px;
	height:30px;
	line-height:30px !important;
	overflow:hidden;
	margin: 0 2px;
	float : left;
}
.next_page {
	background: url(/images/player_btns.png) no-repeat scroll -116px 0;
	width: 56px;
	height:30px;
	line-height:30px !important;
	overflow:hidden;
	margin: 0 2px;
	float : left;
}
.player_div
{
	float: left;
}
.sharedock {
	bottom:0;
	height: 30px;
	left:0;
	position:fixed;
	width:100%;
	z-index:999;
}
.dock {
	-x-system-font:none;
	bottom:0;
	font-family:"Trebuchet MS",Verdana,Helvetica,sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	position:relative;
}
.dock-container {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	top: -5px;
	height:30px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:500px;
}
.dock-contaner-left {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dock.png) no-repeat scroll left bottom;
	bottom:0;
	height:23px;
	left:0;
	position:absolute;
	width:15px;
}
atclear {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/images/dock.png) no-repeat scroll left bottom;
	bottom:0;
	height:32px;
	left:-15px;
	position:absolute;
	width:15px;
}
#wibiyaToolbar_tbl {
	height:30px;
	width:100%;
}
#wibiyaToolbar_left {
	background-image:url("/images/black_white_theme.png");
	background-position:0 -150px;
	background-repeat:no-repeat;
	display:inline;
	float:right;
	height:30px;
	width:9px;
}
#wibiyaToolbar_center {
	background-image:url("/images/black_white_theme.png");
	background-position:0 -120px;
	background-repeat:repeat-x;
	padding-top:4px;
	position:relative;
	vertical-align:bottom;
}
#wibiyaToolbar_right {
	background-image:url("/images/black_white_theme.png");
	background-position:0 0;
	background-repeat:no-repeat;
	width:35px;
}




.itemLeft {
background-color:transparent;
display:block;
float:left;
height:26px;
}
.wibiyaToolbar_item_normal {
background-color:transparent !important;
display:list-item;
height:26px;
list-style-type:none;
position:relative;
width:auto;
z-index:1;
}
.wibiyaToolbar_itemImg {
display:inline;
float:left;
margin:3px !important;
}
.TBcontainerDiv {
float:left;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}
.wibiyaToolbar_itemText {
color:#FFFFFF;
display:inline;
float:left;
font-family:Arial,Verdana;
font-size:11px;
height:auto;
margin:6px 10px 6px 4px;
position:static;
width:auto;
}
.wibiyaToolbar_tooltip_left {
background-position:5px bottom;
left:6px;
right:auto;
}
.wibiyaToolbar_tooltip {
background-image:url("/images/tooltip-arrow2.gif");
background-repeat:no-repeat;
bottom:30px !important;
display:inline !important;
padding-bottom:4px !important;
position:absolute;
z-index:10 !important;
}
.wibiyaToolbar_tooltip_left .wibiyaToolbar_tooltip_text {
float:left;
}
.wibiyaToolbar_tooltip_text {
background-color:#282828;
color:white;
display:block;
font-family:Arial,Verdana;
font-size:11px;
height:auto;
line-height:inherit;
margin:0 -5px 0 0;
padding:3px 8px;
position:relative;
white-space:nowrap;
width:auto;
}
.wibiyaToolbar_menu {
background-color:transparent !important;
bottom:27px;
color:inherit;
display:inline;
height:auto;
left:0;
position:absolute;
z-index:-1;
}
#wibiyaToolbar_menu_top, #wibiyaToolbar_recent_top {
border:medium none;
display:block;
float:left;
height:31px;
width:100%;
}
#wibiyaToolbar_menu_top_left, #wibiyaToolbar_recent_top_left {
background-image:url("/images/black_white_theme.png");
background-position:-11px -181px;
background-repeat:no-repeat;
display:inline;
float:left;
height:100%;
width:10px;
}
#wibiyaToolbar_menu_top_center {
background-color:transparent;
background-image:url("/images/black_white_theme.png");
background-position:0 -215px;
background-repeat:repeat-x;
border:medium none;
display:inline;
float:left;
height:31px;
line-height:100%;
width:780px;
}
#wibiyaToolbar_menu_top_center {
background-color:transparent;
background-image:url("/images/black_white_theme.png");
background-position:0 -215px;
background-repeat:repeat-x;
border:medium none;
display:inline;
float:left;
height:31px;
line-height:100%;
width:780px;
}
.wibiyaToolbar_wiwi_title, .wibiyaToolbar_menu_title {
color:#636461;
float:left;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
font-size:12px;
font-weight:bold;
height:28px;
margin:0;
overflow:hidden;
width:70%;
}
.wibiyaToolbar_wiwi_icon, .wibiyaToolbar_menu_icon {
display:inline;
float:left;
margin:2px 5px 6px !important;
padding:0 !important;
}
.wibiyaToolbar_wiwi_caption, .wibiyaToolbar_menu_caption {
color:#FFFFFF;
display:inline;
float:left;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
font-size:12px;
font-weight:bold;
height:22px;
margin:5px 0 0 !important;
width:220px;
}
.wibiyaToolbar_wiwi_close_a, .wibiyaToolbar_wiwi_close_a:link {
background-image:url("/images/black_white_theme.png");
background-position:0 -270px;
background-repeat:no-repeat;
color:#FFFFFF;
cursor:pointer;
display:inline;
float:left;
font-family:sans-serif,"lucida grande",tahoma,verdana,arial;
font-size:15px;
font-weight:bold;
height:20px;
margin-left:2px;
text-decoration:none;
width:23px;
}
#wibiyaToolbar_menu_top_right, #wibiyaToolbar_recent_top_right {
background-image:url("/images/black_white_theme.png");
background-position:0 -181px;
background-repeat:no-repeat;
display:inline;
float:left;
height:100%;
width:10px;
}
#wibiyaToolbar_menu_left, #wibiyaToolbar_recent_left {
background-image:url("/images/black_white_theme.png");
background-position:0 0;
background-repeat:repeat-y;
height:100%;
width:5px;
}
.wibiyaToolbar_menu_body, .wibiyaToolbar_recent_body {
background-color:white;
float:left;
height:100%;
width:170px;
}
.wibiyaToolbar_Menu_UL {
direction:ltr;
list-style:none outside none;
margin:0;
padding:0;
}
.wibiyaToolbar_menuItem_normal {
background-color:white;
color:inherit;
font-size:11px;
height:25px;
margin:0;
overflow:hidden;
padding:0;
text-align:left;
vertical-align:middle;
}
www.wibiya.com #3 (line 1)
li {
list-style:none outside none;
}
.wibiyaToolbar_menuImg {
border:medium none;
display:inline;
margin-left:10px !important;
margin-top:4px !important;
padding:0 !important;
vertical-align:middle;
}
.wibiyaToolbar_menuText {
color:#333333;
height:auto;
margin-left:6px;
position:relative;
top:4px;
width:auto;
}
#wibiyaToolbar_menu_right, #wibiyaToolbar_recent_right {
background-image:url("/images/black_white_theme.png");
background-position:-6px 0;
background-repeat:repeat-y;
height:100%;
width:5px;
}

/* video */
ol, ul, li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0px;
}
.video-list-item a {
	color:#0033CC;
	text-decoration:none;
}
.video-thumb
{
	float:left;
	margin:0 8px 0 0;
	background-color:white;
	position:relative;
	cursor:pointer;
}
.ux-thumb-94 {
	height:58px;
	width:94px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #D3D3D3;
	display:block;
	overflow:hidden;
	padding:4px;
	position:relative;
}
.ux-thumb-94 img {
	clip:rect(10px, 94px, 68px, 0pt);
	top:-6px;
	width:94px;
}
.ux-thumb-94 img{
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	position:absolute;
}
.video-list-item-link {
	margin-bottom:5px;
	color:#000000;
	display:block;
	overflow:hidden;
}
.video-time {
	bottom:4px;
	margin-right:0;
	margin-top:0;
	opacity:1;
	position:absolute;
	right:4px;
}
.video-time span, .video-corner-text span {
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background-color:#000000;
	color:#FFFFFF !important;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	height:14px;
	line-height:14px;
	opacity:0.75;
	padding:0 4px;
	vertical-align:top;
}
.video-list-item {
	clear:both;
}
.video-list-item .title {
	color:#0033CC;
	cursor:pointer;
	font-size:1.0833em;
	font-weight:normal;
	line-height:1.2;
	max-height:33px;
	overflow:hidden;
	width:100%;
}
.video-list-item .stat {
	color:#666666;
	display:block;
	font-size:0.9166em;
	width:100%;
}
.last_ayat_msg {
	color: black;
	background: #FFFFF2;
	padding: 5px;
	border: 1px solid #999;
	border-radius: 6px;
	text-decoration: none !important;
	box-shadow: 0px 0px 2px 2px #D8D6D3;
	width: 320px;
	float: right;
	font-size: 18px;
}
.mobile .last_ayat_msg { font-size:15px;  width:auto; }
.auto_save { color: black; background: #FFFFF2; padding: 4px; border: 1px solid #999; border-radius: 6px; text-decoration: none !important; box-shadow: 0px 0px 2px 2px #D8D6D3; width:200px; position:absolute; right:-200px; bottom:5px;}
.auto_save_header 
{
	color: black;
	background: #FFFFF2;
	padding: 2px;
	border: 1px solid #999;
	border-radius: 6px;
	text-decoration: none !important;
	box-shadow: 0px 0px 2px 2px #D8D6D3;
	width: 180px;
	font-size: 13px;
	float: right;
	margin-right: 5px;
}
.auto_save_cross 
{
	float:right;margin: 0 0 0px 5px;color: blue;
}


.trans_container { margin: 10px; float: left; }
.trans_box { float:left; border: 1px solid grey;padding: 10px;margin: 5px;border-radius: 7px;text-align: center;  width: 130px; height: 85px; background-image: url(/images/play_btn.jpg);
background-position: 3px 25px;
background-size: 30px 30px;
background-repeat: no-repeat;
padding-left: 35px; overflow: hidden; position: relative;}
.trans_box2 { height:35px !important; 
width:130px !important; overflow:hidden; background-position: 3px center;}
.trans_span { text-align: center;     padding-top: 5px;     display: block;     color: #666; position: absolute;
bottom: 0px;
width: 175px;
left: 0px;
height: 23px;
background: #D8D6D3;}
.qari_surah { width:100%; display:inline-block; padding-left:20px; font-size: 16px; margin-bottom:15px; box-sizing: border-box;}
.qari_pic { width:130px; height:150px; float:left; margin-right:10px; }
.qari_pic img {width:120px; height:120px; margin-top:12px; border: 1px solid #ccc; padding: 5px;}
.qari_top_container { padding:10px; }
.downloads { margin-top:10px; line-height: 24px; }
.download { }
.ayat_download { font-size: 12px; display: inline-block; margin: 5px 5px 5px 30px; background-image: url(/images/download-icon.png); background-position: 0 50%; background-size: 17px; background-repeat: no-repeat; padding: 0 0 0 25px; }
.surah_name { min-width:145px; display: inline-block;} 
.start_listen { }
.ayat_play { background-image: url(/images/play_btn.jpg); background-position: 0 50%; background-size: 20px; font-size: 12px; display: inline-block; margin:5px 5px 5px 30px; background-repeat: no-repeat; padding: 0 0 0 25px;}

#pSoc img.ayat { margin:10px 20px 10px 0px; }
#pSoc img.ply { width:27px; height:27px;}
#pSoc .translit { padding-right:20px;padding-left:100px }
.download { clear: both; margin-left: 140px; }
.qari_pic { position: absolute; }
.qari.capitalizedTitle{ margin-left:140px; }
.qari_start_list { padding: 0px 0px 0px 35px ; margin-left:140px; }

.mobile #pSoc img.ayat { width:100%; padding: 3px 5px 10px 0px;; max-width: 695px; box-sizing: border-box; margin:0px;}
.mobile #pSoc img.ply { width:17px; height:17px;}
.mobile #pSoc .translit { font-size:13px; padding: 0px 5px;}

.mobile .surah_header { padding-left:0px !important;  }
.mobile .selectbox_label { width:90px; display:inline-block; }
.mobile .select_box { width:195px; }
.mobile .bottomButton {width:87px; font-size:13px; }
.mobile h1.capitalizedTitle { font-size:20px; }
.mobile h2.capitalizedTitle { font-size:14px; }
.mobile .options { margin:10px 0px; overflow:hidden;}
.mobile .options .option_label { font-size:11px; margin-bottom: 5px;}
.mobile .surah_name{min-width:300px !important;}
.mobile .qari_pic img{width:100px !important; height:100px !important;}
.mobile .qari.capitalizedTitle{ margin-left:120px; }
.mobile .qari_start_list { margin-left:120px !important; }
.mobile .download { margin-left:120px !important;}
.mobile .indiv_surah { font-size: 18px; }
